Subject: Re: [Witch Talk] (feature request) easier way to hide windows?

From: Rob Griffiths <[email-masked]>
Date: Sun, 3 Jan 2021 07:35:38 -0800

On Jan 2, 2021, at 11:19 AM, aaadf <[email-masked]> wrote:

> cool if you could do that while the window switcher is open, for example while the switcher has a window selected, press [H], and that would hide it, and another key to show all hidden windows again or something.
> This could be independent from the witch application switcher, where [H] hides the entire app and all its windows(native mac feature).

Thanks for the suggestion—I've added it to our list of possible features, and we'll consider it in the future as we look to update Witch. (I know that sounds vague, but it is vague: I don't want to promise something that I don't know when/if we can deliver. I think it's a good idea, but it would require a fair bit of work to integrate properly.)

regards;
-rob.